org.eclipse.gef.cloudio.internal.ui.data

## Class TypeCollector

- java.lang.Object
- - org.eclipse.gef.cloudio.internal.ui.data.TypeCollector

    public class TypeCollector
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TypeCollector()`

### Method Summary

All Methods Static Methods Concrete Methods
`static List<Type>` `getData(File file, String encoding)`
`static void` `setStopwords(String sourceFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TypeCollector

    public TypeCollector()

### Method Detail

#### getData

    public static List<Type> getData(File file,
                                     String encoding)
                              throws IOException

Throws:
  `IOException`

#### setStopwords

    public static void setStopwords(String sourceFile)